FACTOR(1)

NAVN
factor - factor numbers

SYNOPSIS
factor [TAL]...
factor FLAG

BESKRIVELSE

Udskriv primfaktorerne til alle angivne heltal TAL. Hvis ingen argumenter er angivet på kommandolinjen, læses de fra standard-ind.

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af Paul Rubin, Torbjorn Granlund og Niels Moller.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/factor>
eller lokalt tilgængelig via: info '(coreutils) factor invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.